#menu     { position:relative; z-index:50; margin-left:10px; }
#menu ul	{ list-style: none; margin:0; padding:0; }
#menu li  { display:block; background:url(/images/navBG_light.png) repeat-x; margin:0px; padding:0; }
#menu li:last-child { border-right:0px; }
#menu a  img { display:block; text-decoration:none; color:#fff; padding:0; margin:0; }

#menu a img { padding:0; margin:0; border:none; }

#mainAbout:hover { content:url('/images/about_dk.gif'); }
#mainMembership:hover { content:url('/images/membership_dk.gif'); }
#mainEducation:hover { content:url('/images/education_dk.gif'); }
#mainMeetings:hover { content:url('/images/meetings_dk.gif'); }
#mainPublic:hover { content:url('/images/public_dk.gif'); }
#mainResources:hover { content:url('/images/resources_dk.gif'); }
#mainNews:hover { content:url('/images/news_dk.gif'); }


#lrisAbout:hover { content:url('/images/lris_about_dk.gif'); }
#lrisPublic:hover { content:url('/images/lris_public_dk.gif'); }
#lrisAttorneys:hover { content:url('/images/lris_attorneys_dk.gif'); }
#lrisLinks:hover { content:url('/images/lris_links_dk.gif'); }
#lrisContact:hover { content:url('/images/lris_contact_dk.gif'); }
#lrisLiveChat:hover { content:url('/images/lris_LiveChat_dk.gif'); }


.dropdownMenuContainer li ul li a img { border:none; outline:none; }

/* LEVEL ONE ******************************************************************************************************* */
ul.dropdown      { position: relative; } 
ul.dropdown li   { 
	float:left;
	font-size:18px; 
	color:#002d62;
	padding:8px 11px;
	font-size:15px; 
	font-weight:bold;
	fontfamily:"Myriad Pro, Arial";
}

ul.dropdown li.hover, ul.dropdown li:hover { position: relative; }

/* 	LEVEL TWO ******************************************************************************************************** */
.dropdownMenuContainer ul.dropdown li ul{ 
  border-right:1px solid #5B5B62;
  border-bottom:1px solid #5B5B62;
  border-left:1px solid #5B5B62;
 }
.dropdownMenuContainer ul.dropdown li ul     { width:200px; visibility:hidden; position:absolute; top:100%; left:0; }
.dropdownMenuContainer ul.dropdown li ul li 	{
	font-weight:normal;
	float:none; 
	font-size:10pt;
	background:none!important;
	padding:0; border:none!important;
	border-right:1px solid #5B5B62;
	border-bottom:1px solid #5B5B62;
	border-left:1px solid #5B5B62;
}
.dropdownMenuContainer ul.dropdown li ul     { width:200px; visibility:hidden; position:absolute; top:100%; left:0; }
.dropdownMenuContainer ul.dropdown li ul li 	{ font-weight:normal; float:none; font-size:10pt; }
/* IE 6 & 7 Needs Inline Block */
.dropdownMenuContainer ul.dropdown li ul li a       { padding:0; margin:0;}
.dropdownMenuContainer ul.dropdown li ul li a       { 
  background:url(/images/navBG_light.png) repeat-x;
	border-top:1px solid #5B5B62;
  display:block; 
  border-right:none;  
  color: #fff;
  padding:4px 2px; 
	text-decoration:none;
} 

.dropdownMenuContainer ul.dropdown li ul img { float:right; position:relative; top:5px; }

.dropdownMenuContainer ul.dropdown li ul li a:hover  { background:#dbe1e9; color:#000!important; } 

/* LEVEL THREE ********************************************************************************************************* */
.dropdownMenuContainer ul.dropdown li ul li ul  { left: 100%; top: 0; }
.dropdownMenuContainer ul.dropdown li ul li ul li a { padding:4px 2px; }
ul.dropdown li:hover > ul 		  { visibility: visible; }

/*********************** removed class dropdown-submenu and dropdown-menu ***************************/

.dropdownMenuContainer ul li ul > li > a:hover,
.dropdownMenuContainer ul li ul > li > a:focus,
.dropdownMenuContainer ul li ul li:hover > a,
.dropdownMenuContainer ul li ul li:focus > a {
  color: #ffffff;
  text-decoration: none;
}
.dropdownMenuContainer ul li ul li {
  position: relative;
}
.dropdownMenuContainer ul li ul li > ul {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
     -moz-border-radius: 0 6px 6px 6px;
          border-radius: 0 6px 6px 6px;
}
.dropdownMenuContainer ul li ul li:hover > ul {
  display: block;
}
.dropdownMenuContainer ul li ul li  > a:after {
  display: block;
  float: right;
  width: 0;
  height: 0;
  margin-top: 5px;
  margin-right: -10px;
  border-color: transparent;
  border-left-color: #cccccc;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
}
/*ul li ul li > a:after { margin-left: 5px; content: '\003E'; }*/
.dropdownMenuContainer ul li ul li > a:only-child:after { margin-left: 0; border-width:0;border-left-color: #ffffff; }
.dropdownMenuContainer ul li ul li:hover > a:after {
  border-left-color: #ffffff;
}
/*----------------removed class dropdown-menu----------/*/
.dropdownMenuContainer ul li ul {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}
.dropdownMenuContainer ul li ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 20px;
  color: #333333;
  white-space: nowrap;
}
.dropdownMenuContainer .open {
  *z-index: 1000;
}
.dropdownMenuContainer .open > ul {
  display: block;
}
@media screen and (max-width:767px){
	.dropdownMenuContainer ul li ul > li > a {
		white-space: normal;
	}
}